@font-face {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-style:italic;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-style:oblique;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-style:normal;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro";
	font-style:normal;
	font-weight:500;
	font-stretch:condensed;
	src : url("../font/Font0003.ttf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:FeltTipRomanRoCE;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0007.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.BAZA {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.BAZA-cu-sp-jos {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.BAZA-cu-spatiu-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.CAPITOL-NR {
	-epub-hyphens:none;
	color:#939598;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:3.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.846;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.CAPITOL-NUME {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:3.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.846;
	margin-bottom:26px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Casuta-tehnica {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.067;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.PARTE {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:4.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.84;
	margin-bottom:26px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.PARTE-NR {
	-epub-hyphens:none;
	color:#939598;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:4.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.66;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.273;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text-P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-13 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.015;
	margin-bottom:13px;
	margin-left:0;
	margin-right:0;
	margin-top:22px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Titlu-20 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.11;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Titlu-IDEI {
	-epub-hyphens:none;
	background-color:#e6e7e8;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.213;
	margin-bottom:7px;
	margin-left:28px;
	margin-right:0;
	margin-top:28px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.bule {
	-epub-hyphens:none;
	color:#000000;
	font-family:FeltTipRomanRoCE, serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
li.bullets {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.bullets-IDEI {
	-epub-text-align-last:left;
	background-color:#e6e7e8;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:6px;
	margin-left:28px;
	margin-right:14px;
	margin-top:0px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.bullets-caseta-2 {
	-epub-text-align-last:left;
	background-color:#e6e7e8;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.182;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:28px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp_bibliografie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.467;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.dedicatie {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.708em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.553;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.motto {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.356;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:28px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.motto-autor {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.356;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.nota-subsol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.188;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.subtitlu-situatie {
	-epub-hyphens:none;
	border-color:#939598;
	border-style:solid;
	border-width:0px 0px 0px 3px;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.917em;
	font-style:italic;
	font-variant:normal;
	font-weight:300;
	line-height:2;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.text-IDEI {
	-epub-text-align-last:left;
	background-color:#e6e7e8;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:7px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.text-caseta {
	-epub-text-align-last:left;
	border-color:#000000;
	border-style:dotted;
	border-width:2px 0px 2px 0px;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.182;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.text-caseta-2 {
	-epub-text-align-last:left;
	background-color:#e6e7e8;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.182;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.text-chenar {
	-epub-text-align-last:left;
	border-color:#808285;
	border-style:solid;
	border-width:2px 2px 2px 2px;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.356;
	margin-bottom:14px;
	margin-left:14px;
	margin-right:14px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.text-situatie {
	-epub-text-align-last:left;
	border-color:#939598;
	border-style:solid;
	border-width:0px 0px 0px 3px;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.titlu-caseta-2 {
	-epub-hyphens:none;
	background-color:#e6e7e8;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.083;
	margin-bottom:9px;
	margin-left:14px;
	margin-right:14px;
	margin-top:28px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.titlu-situatie {
	-epub-hyphens:none;
	border-color:#939598;
	border-style:solid;
	border-width:0px 0px 0px 3px;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1;
	margin-bottom:6px;
	margin-left:14px;
	margin-right:0;
	margin-top:28px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
span.Bold {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-weight:500;
}
span.Normal {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Helvetica Regular", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.italic {
	font-style:italic;
	font-weight:normal;
}
span.italic2 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-style:italic;
	font-weight:300;
}
span.sup {
	vertical-align:super;
}
p.ParaOverride-1 {
	margin-bottom:0px;
	margin-top:0px;
	text-align:left;
}
p.ParaOverride-2 {
	margin-bottom:0px;
	margin-top:7px;
	text-align:left;
}
p.ParaOverride-3, li.ParaOverride-3 {
	margin-top:14px;
	text-indent:0px;
}
p.ParaOverride-4, li.ParaOverride-4 {
	text-indent:0px;
}
p.ParaOverride-5 {
	margin-top:14px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-6 {
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-7 {
	margin-top:9px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-8 {
	margin-bottom:0px;
	margin-top:6px;
	text-align:left;
}
p.ParaOverride-9 {
	margin-bottom:0px;
	margin-top:11px;
	text-align:left;
}
p.ParaOverride-10 {
	margin-bottom:0px;
	margin-top:3px;
	text-align:left;
}
p.ParaOverride-11 {
	margin-top:11px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-12 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-right:14px;
	margin-top:9px;
	text-align:justify;
}
p.ParaOverride-13 {
	-epub-text-align-last:justify;
	text-align:justify;
}
li.ParaOverride-14 {
	margin-left:14px;
	text-indent:0px;
}
p.ParaOverride-15 {
	margin-left:136px;
	text-align:right;
	text-indent:0px;
}
p.ParaOverride-16 {
	margin-left:136px;
	text-indent:0px;
}
p.ParaOverride-17 {
	text-align:right;
}
p.ParaOverride-18 {
	margin-left:14px;
	margin-top:14px;
	page-break-after:always;
	text-indent:0px;
}
p.ParaOverride-19 {
	margin-bottom:82px;
}
p.ParaOverride-20 {
	text-align:left;
}
p.ParaOverride-21 {
	page-break-after:always;
	text-indent:0px;
}
li.ParaOverride-22 {
	margin-top:6px;
	text-indent:0px;
}
p.ParaOverride-23 {
	margin-top:6px;
	text-indent:14px;
}
p.ParaOverride-24 {
	margin-bottom:23px;
	margin-top:30px;
}
p.ParaOverride-25 {
	margin-top:0px;
}
p.ParaOverride-26 {
	text-indent:14px;
}
p.ParaOverride-27 {
	margin-top:4px;
}
p.ParaOverride-28 {
	margin-bottom:24px;
	margin-top:31px;
}
p.ParaOverride-29 {
	widows:4;
}
p.ParaOverride-30 {
	margin-bottom:23px;
	margin-top:28px;
}
p.ParaOverride-31 {
	margin-top:6px;
	text-align:right;
}
p.ParaOverride-32 {
	margin-bottom:28px;
}
p.ParaOverride-33 {
	margin-top:26px;
}
p.ParaOverride-34 {
	margin-bottom:26px;
}
p.ParaOverride-35 {
	-epub-text-align-last:left;
	page-break-after:always;
	text-align:justify;
}
p.ParaOverride-36 {
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-37 {
	margin-top:14px;
}
p.ParaOverride-38 {
	text-indent:18px;
}
p.ParaOverride-39 {
	margin-top:3px;
}
p.ParaOverride-40 {
	margin-top:28px;
}
p.ParaOverride-41 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-42 {
	-epub-text-align-last:center;
	text-align:justify;
}
p.ParaOverride-43 {
	margin-top:6px;
}
p.ParaOverride-44 {
	page-break-before:always;
}
p.ParaOverride-45 {
	-epub-hyphens:none;
}
li.ParaOverride-46 {
	-epub-text-align-last:justify;
	font-size:1em;
	margin-left:14px;
	text-align:justify;
	text-indent:0px;
}
li.ParaOverride-47 {
	font-size:1em;
	margin-left:14px;
	text-indent:0px;
}
li.ParaOverride-48 {
	-epub-hyphens:none;
	font-size:1em;
	margin-left:14px;
	text-indent:0px;
}
li.ParaOverride-49 {
	margin-left:14px;
	margin-top:14px;
	text-indent:0px;
}
p.ParaOverride-50 {
	margin-top:23px;
}
p.ParaOverride-51 {
	text-align:center;
}
li.ParaOverride-52 {
	-epub-text-align-last:justify;
	text-align:justify;
	text-indent:0px;
}
p.ParaOverride-53 {
	page-break-after:auto;
	page-break-before:always;
}
p.ParaOverride-54 {
	margin-top:6px;
	page-break-after:avoid;
	text-indent:14px;
}
li.ParaOverride-55 {
	-epub-hyphens:none;
	text-indent:0px;
}
p.ParaOverride-56 {
	margin-top:31px;
}
p.ParaOverride-57 {
	page-break-after:avoid;
}
p.ParaOverride-58 {
	margin-bottom:0px;
	margin-top:20px;
}
p.ParaOverride-59 {
	margin-bottom:0px;
	margin-top:28px;
}
p.ParaOverride-60 {
	margin-bottom:0px;
	orphans:3;
}
p.ParaOverride-61 {
	-epub-hyphens:none;
	text-indent:14px;
}
p.ParaOverride-62 {
	margin-top:6px;
	text-align:left;
}
span.CharOverride-1 {
	font-size:1em;
}
span.CharOverride-2 {
	font-size:1em;
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-3 {
	color:#000000;
	font-size:1em;
}
span.CharOverride-4 {
	color:#000000;
}
span.CharOverride-5 {
	color:#000000;
	font-size:1em;
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-6 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.894em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-7 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.789em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-8 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-9 {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-10 {
	font-family:"Comenia Serif Pro";
}
span.CharOverride-11 {
	font-size:58%;
}
span.CharOverride-12 {
	font-size:1.157em;
}
span.CharOverride-13 {
	font-family:"Comenia Serif Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	font-size:0.513em;
}
span.CharOverride-15 {
	font-family:"Comenia Serif Pro";
	font-size:58%;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-17 {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-18 {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-20 {
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-21 {
	color:#000000;
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-22 {
	font-size:0.792em;
}
span.CharOverride-23 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-24 {
	font-size:0.675em;
	vertical-align:super;
}
span.CharOverride-25 {
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-26 {
	font-size:0.462em;
}
p._idGenParaOverride-1, li._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:58%;
}
span._idGenCharOverride-2 {
	font-family:"Comenia Serif Pro";
}
span._idGenCharOverride-3 {
	font-size:1.157em;
}
span._idGenCharOverride-4 {
	font-size:1em;
}
#_idContainer000, #_idContainer002 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer006 {
	height:274.96px;
	left:0px;
	position:relative;
	top:0px;
	width:315.12px;
	z-index:0;
}
#_idContainer007 {
	height:51px;
	left:0px;
	overflow:hidden;
	position:relative;
	top:-290px;
	width:200px;
	z-index:1;
}
#_idContainer008 {
	display:inline-block;
	height:275px;
	position:relative;
	width:315px;
}
#_idContainer009, #_idContainer026, #_idContainer040, #_idContainer058, #_idContainer087, #_idContainer104, #_idContainer119, #_idContainer148, #_idContainer162, #_idContainer195, #_idContainer213 {
	height:29.63px;
	left:0px;
	position:relative;
	top:0px;
	width:21.74px;
	z-index:1;
}
#_idContainer010, #_idContainer027, #_idContainer041, #_idContainer059, #_idContainer088, #_idContainer105, #_idContainer120, #_idContainer149, #_idContainer163, #_idContainer196, #_idContainer214 {
	height:28.63px;
	left:0px;
	position:relative;
	top:-29px;
	width:20.83px;
	z-index:0;
}
#_idContainer011, #_idContainer028, #_idContainer042, #_idContainer060, #_idContainer089, #_idContainer106, #_idContainer121, #_idContainer150, #_idContainer164, #_idContainer197, #_idContainer215 {
	height:4.21px;
	left:2px;
	position:relative;
	top:-57px;
	width:4.43px;
	z-index:2;
}
#_idContainer012, #_idContainer029, #_idContainer043, #_idContainer061, #_idContainer090, #_idContainer107, #_idContainer122, #_idContainer151, #_idContainer165, #_idContainer198, #_idContainer216 {
	height:4.21px;
	left:2px;
	position:relative;
	top:-57px;
	width:4.43px;
	z-index:3;
}
#_idContainer013, #_idContainer030, #_idContainer044, #_idContainer062, #_idContainer091, #_idContainer108, #_idContainer123, #_idContainer152, #_idContainer166, #_idContainer199, #_idContainer217 {
	-webkit-transform:translate(0.000px,0.000px) rotate(55.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:18.48px;
	left:15px;
	position:relative;
	top:-10px;
	transform:translate(0.000px,0.000px) rotate(55.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:28.92px;
	z-index:3;
}
#_idContainer014, #_idContainer031, #_idContainer045, #_idContainer063, #_idContainer092, #_idContainer109, #_idContainer124, #_idContainer153, #_idContainer167, #_idContainer200, #_idContainer218 {
	height:18.81px;
	left:6px;
	position:relative;
	top:-18px;
	width:15.65px;
	z-index:0;
}
#_idContainer015, #_idContainer032, #_idContainer046, #_idContainer064, #_idContainer093, #_idContainer110, #_idContainer125, #_idContainer154, #_idContainer168, #_idContainer201, #_idContainer219 {
	height:2.40px;
	left:6px;
	position:relative;
	top:-31px;
	width:2.08px;
	z-index:1;
}
#_idContainer016, #_idContainer033, #_idContainer047, #_idContainer065, #_idContainer094, #_idContainer111, #_idContainer126, #_idContainer155, #_idContainer169, #_idContainer202, #_idContainer220 {
	height:1.96px;
	left:7px;
	position:relative;
	top:-31px;
	width:1.73px;
	z-index:2;
}
#_idContainer017, #_idContainer034, #_idContainer048, #_idContainer066, #_idContainer095, #_idContainer112, #_idContainer127, #_idContainer156, #_idContainer170, #_idContainer203, #_idContainer221 {
	-webkit-transform:translate(0.000px,0.000px) rotate(356.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:19.66px;
	left:2px;
	position:relative;
	top:-55px;
	transform:translate(0.000px,0.000px) rotate(356.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:31.27px;
	z-index:8;
}
#_idContainer018, #_idContainer035, #_idContainer049, #_idContainer067, #_idContainer096, #_idContainer113, #_idContainer128, #_idContainer157, #_idContainer171, #_idContainer204, #_idContainer222 {
	height:0.98px;
	left:5px;
	position:relative;
	top:-74px;
	width:13.83px;
	z-index:4;
}
#_idContainer019, #_idContainer036, #_idContainer050, #_idContainer068, #_idContainer097, #_idContainer114, #_idContainer129, #_idContainer158, #_idContainer172, #_idContainer205, #_idContainer223 {
	height:0.98px;
	left:5px;
	position:relative;
	top:-71px;
	width:13.83px;
	z-index:5;
}
#_idContainer020, #_idContainer037, #_idContainer051, #_idContainer069, #_idContainer098, #_idContainer115, #_idContainer130, #_idContainer159, #_idContainer173, #_idContainer206, #_idContainer224 {
	height:0.98px;
	left:5px;
	position:relative;
	top:-68px;
	width:13.83px;
	z-index:6;
}
#_idContainer021, #_idContainer038, #_idContainer052, #_idContainer070, #_idContainer099, #_idContainer116, #_idContainer131, #_idContainer160, #_idContainer174, #_idContainer207, #_idContainer225 {
	height:0.98px;
	left:5px;
	position:relative;
	top:-64px;
	width:13.83px;
	z-index:7;
}
#_idContainer022, #_idContainer039, #_idContainer053, #_idContainer071, #_idContainer100, #_idContainer117, #_idContainer132, #_idContainer161, #_idContainer175, #_idContainer208, #_idContainer226 {
	-webkit-transform:translate(0.000px,0.000px) rotate(352.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:30px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(352.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:34px;
}
#_idContainer023 {
	height:347.07px;
	left:0px;
	position:relative;
	top:0px;
	width:298.04px;
	z-index:0;
}
#_idContainer024 {
	height:75px;
	left:161px;
	overflow:hidden;
	position:relative;
	top:-340px;
	width:175px;
	z-index:1;
}
#_idContainer025 {
	display:inline-block;
	height:347px;
	position:relative;
	width:298px;
}
#_idContainer054 {
	height:345.20px;
	left:0px;
	position:relative;
	top:5px;
	width:298.49px;
	z-index:0;
}
#_idContainer055 {
	height:15px;
	left:15px;
	overflow:hidden;
	position:relative;
	top:-355px;
	width:100px;
	z-index:1;
}
#_idContainer056 {
	height:150px;
	left:60px;
	overflow:hidden;
	position:relative;
	top:-335px;
	width:310px;
	z-index:2;
}
#_idContainer057 {
	display:inline-block;
	height:351px;
	position:relative;
	width:299px;
}
#_idContainer072, #_idContainer133, #_idContainer177 {
	height:32px;
	width:26px;
}
#_idContainer073, #_idContainer134, #_idContainer178 {
	height:29px;
	position:relative;
	width:21px;
}
#_idContainer074, #_idContainer075, #_idContainer135, #_idContainer136, #_idContainer179, #_idContainer180 {
	height:5px;
	width:4px;
}
#_idContainer076, #_idContainer137, #_idContainer181 {
	height:20px;
	width:33px;
}
#_idContainer077, #_idContainer138, #_idContainer182 {
	height:19px;
	width:16px;
}
#_idContainer078, #_idContainer079, #_idContainer139, #_idContainer140, #_idContainer183, #_idContainer184 {
	height:2px;
	width:2px;
}
#_idContainer081, #_idContainer082, #_idContainer083, #_idContainer084, #_idContainer142, #_idContainer143, #_idContainer144, #_idContainer145, #_idContainer186, #_idContainer187, #_idContainer188, #_idContainer189 {
	height:1px;
	position:relative;
	width:14px;
}
#_idContainer101 {
	height:336.93px;
	left:0px;
	position:relative;
	top:0px;
	width:223.81px;
	z-index:0;
}
#_idContainer102 {
	height:55px;
	left:34px;
	overflow:hidden;
	position:relative;
	top:-340px;
	width:145px;
	z-index:1;
}
#_idContainer103 {
	display:inline-block;
	height:337px;
	position:relative;
	width:224px;
}
#_idContainer147 {
	display:inline-block;
	height:296px;
	width:283px;
}
#_idContainer191 {
	height:319.22px;
	left:0px;
	position:relative;
	top:3px;
	width:283.46px;
	z-index:0;
}
#_idContainer192 {
	height:55px;
	left:30px;
	overflow:hidden;
	position:relative;
	top:-327px;
	width:275px;
	z-index:1;
}
#_idContainer193 {
	height:50px;
	left:145px;
	overflow:hidden;
	position:relative;
	top:-320px;
	width:150px;
	z-index:2;
}
#_idContainer194 {
	display:inline-block;
	height:323px;
	position:relative;
	width:283px;
}
#_idContainer209 {
	height:325.04px;
	left:0px;
	position:relative;
	top:0px;
	width:283.46px;
	z-index:0;
}
#_idContainer210 {
	height:50px;
	left:58px;
	overflow:hidden;
	position:relative;
	top:-330px;
	width:200px;
	z-index:1;
}
#_idContainer211 {
	height:50px;
	left:120px;
	overflow:hidden;
	position:relative;
	top:-300px;
	width:150px;
	z-index:2;
}
#_idContainer212 {
	display:inline-block;
	height:325px;
	position:relative;
	width:283px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:400px;
	width:283px;
}
img._idGenObjectAttribute-3 {
	height:371px;
	width:301px;
}
img._idGenObjectAttribute-4 {
	height:347px;
	width:283px;
}
img._idGenObjectAttribute-5 {
	height:69px;
	width:400px;
}
img._idGenObjectAttribute-6 {
	height:75.00%;
	min-width:75%;
	width:75.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#ffffff;
	border-width:0px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#000000;
	border-width:0px;
}
div._idGenObjectStyle-Disabled {
	background-color:transparent;
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	margin:2px 2px 2px 2px;
}
div._idGenWritingDirection-1 {
	-epub-writing-mode:horizontal-tb;
}
